Subject: Re: bug#44351: Bug in grep v3.2 onwards in regular expression matching

From: Jim Meyering <[email-masked]>
Date: Sun, 1 Nov 2020 08:02:46 -0800

On Sun, Nov 1, 2020 at 7:31 AM Norihiro Tanaka <[email-masked]> wrote:
> Hi,
> By the way, I was wondering whether to add the test to ere.tests or
> spencer1.tests or to a new file.  How should they be used properly?

Adding the new test in either place is fine, but there should be a comment.

Also, we need a NEWS entry. I'll add that separately.

More importantly, there must be a test in gnulib. I'm adding one with
the attached.